Subject: Install the evaluation board of sa1100 question!!

From: ANDY.WENG 翁嘉成 <[email-masked]>
Date: Thu, 20 Apr 2000 13:07:59 +0800

Dear all:
	I am interested in evaluation board of sa1100 by ARM Linux.
    I got the install procedure from the intel web site, and setup it step 
    by step.But it's not successfully,has some question as following:
            (1) Install the procdeure to the "Downloading and Running
Application"
	  step,I can't get the ramdisk.gz file from that web site. but i
find the
	  ramdisk-img.gz file from another web site.So ramdisk.gz whether or
not
	  replace to ramdisk-img.gz??

           (2)I got the Instel StrongARM ** SA-1100 multimedia development
and the SA-1101
	development boards. the serial port connect location at J8 and J11.
but the install 
	procedure is location at J23 and J22.Can it setup by the procedure
from intel 
	web site?? If not,can you tell me how the board suitability??
	
          (3)Where the web site can get update document or device driver for
the sa-1100 or
	sa-1110 by Linux??	  

     That's question very hardly.If you have any comment,send mail to
me.Thanks help!!!    	            

		Best Regad!
DELTA ELECTRONICS,INC.
andy weng engineer
Flat Panel Display Engineering
Video Display
e-mail:[email-masked]
tel:(03)452-6107 ext:853

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++